<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendorID="82" vendor="A-ONE" copyright="copyright 2006, A-ONE" version="1" schemaVersion="1">
      <product productID="28171" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28171</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《NEC文豪シリーズタイプ2列用》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="90.2" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="16.5" posY="20" />
        </sheet>
      </product>
      <product productID="28173" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28173</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面《東芝Rupo＆TOSWORDシリーズタイプ10面用》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="44.5" width="96.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="7" posY="23.3" />
        </sheet>
      </product>
      <product productID="28175" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28175</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《富士通OASYSシリーズタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20" />
        </sheet>
      </product>
      <product productID="28177" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28177</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面《Canonキヤノワードシリーズタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="48" width="89" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
        </sheet>
      </product>
      <product productID="28179" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28179</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《SHARP書院シリーズタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42" width="84" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="23" />
        </sheet>
      </product>
      <product productID="28181" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28181</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 14面《RICOHリポートシリーズタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 14 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="35.6" width="82.6" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="20.3" posY="18" />
        </sheet>
      </product>
      <product productID="28183" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28183</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《汎用タイプ・インチ改行》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="28185" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28185</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面《NEC文豪シリーズタイプ3列用》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.5" />
        </sheet>
      </product>
      <product productID="28187" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28187</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《汎用タイプ・ミリ改行》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42" width="84" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="22.5" />
        </sheet>
      </product>
      <product productID="28189" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28189</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 14面《日立＆リコータイプ(汎用タイプR)》</locDesc>
          <locDesc locale="allOthers">A4 size / 14 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="36" width="83" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="2" vertGap="0" posX="21" posY="25" />
        </sheet>
      </product>
      <product productID="28311" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28311</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《Panasonicパナワードシリーズタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42" width="84" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="5" vertGap="0" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="28313" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28313</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面《SANYOサンワードシリーズタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="48" width="84" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="20" posY="25" />
        </sheet>
      </product>
      <product productID="28315" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28315</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面《東芝Rupo＆TOSWORDシリーズタイプ21面用》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="64" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="7" posY="23.5" />
        </sheet>
      </product>
      <product productID="28382" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28382</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
        </sheet>
      </product>
      <product productID="28383" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28383</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="28384" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28384</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
        </sheet>
      </product>
      <product productID="28385" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28385</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="38.1" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
        </sheet>
      </product>
      <product productID="28386" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28386</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
        </sheet>
      </product>
      <product productID="28387" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28387</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="50.8" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
        </sheet>
      </product>
      <product productID="28388" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28388</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 44面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 44 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="48.3" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
        </sheet>
      </product>
      <product productID="28389" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28389</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="66" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
        </sheet>
      </product>
      <product productID="28390" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28390</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面四辺余白付 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="46.5" width="63.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="2.55" vertGap="0" posX="7.2" posY="9" />
        </sheet>
      </product>
      <product productID="28394" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28394</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面丸型40mmφ《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="40" width="40" />
                <cutout masterID="1" posX="0" posY="0" height="40" width="40" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="6" horizGap="6" vertGap="6" posX="16" posY="13.5" />
        </sheet>
      </product>
      <product productID="28396" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28396</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面丸型60mmφ《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="60" width="60" />
                <cutout masterID="1" posX="0" posY="0" height="60" width="60" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="4" horizGap="7" vertGap="7" posX="8" posY="18" />
        </sheet>
      </product>
      <product productID="28399" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28399</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面四辺余白付 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="38.1" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
        </sheet>
      </product>
      <product productID="28435" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28435</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">B4判 24面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">B4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="85.6" />
        <sheet height="364" width="257" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
        </sheet>
      </product>
      <product productID="28447" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28447</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 4面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 4 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="131" width="92" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="6" vertGap="0" posX="15" posY="18" />
        </sheet>
      </product>
      <product productID="28451" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28451</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 30面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 30 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="53.3" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
        </sheet>
      </product>
      <product productID="28456" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28456</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="21.2" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="12" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="28461" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28461</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 20面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 20 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="10" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="28466" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28466</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="53.3" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
        </sheet>
      </product>
      <product productID="28467" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28467</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 6面宛名・表示用《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 6 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="120" width="63" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="2" horizGap="0" vertGap="10" posX="10.5" posY="23.5" />
        </sheet>
      </product>
      <product productID="28499" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28499</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《クラフト紙タイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="28693" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28693</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 4面《光沢紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 4 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="131" width="92" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="6" vertGap="0" posX="15" posY="18" />
        </sheet>
      </product>
      <product productID="28787" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28787</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 30面 四辺余白付・角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 30 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="53.3" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
        </sheet>
      </product>
      <product productID="28789" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28789</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 6面 3.5MO＆FD用《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 6 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="69.8" width="71.1" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="3" horizGap="28" vertGap="0" posX="19.9" posY="43.7" />
        </sheet>
      </product>
      <product productID="28814" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28814</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面丸型40mmφ《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="40" width="40" />
                <cutout masterID="1" posX="0" posY="0" height="40" width="40" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="6" horizGap="6" vertGap="6" posX="16" posY="13.5" />
        </sheet>
      </product>
      <product productID="28856" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28856</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面VHSビデオテープ用《紙ラベル》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="20" width="148" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0" posX="31" posY="25" />
        </sheet>
      </product>
      <product productID="28857" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28857</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面四辺余白付 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="46.5" width="63.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="2.55" vertGap="0" posX="7.2" posY="9" />
        </sheet>
      </product>
      <product productID="28866" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28866</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面四辺余白付 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="38.1" width="63.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
        </sheet>
      </product>
      <product productID="28911" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28911</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面Canonキヤノワードシリーズタイプ《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="48" width="89" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
        </sheet>
      </product>
      <product productID="28915" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28915</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面標準タイプ (汎用タイプ・インチ改行)《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="28919" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28919</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
        </sheet>
      </product>
      <product productID="28923" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28923</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="28927" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28927</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
        </sheet>
      </product>
      <product productID="28931" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28931</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="38.1" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
        </sheet>
      </product>
      <product productID="28935" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28935</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面上下余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
        </sheet>
      </product>
      <product productID="28939" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28939</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="50.8" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
        </sheet>
      </product>
      <product productID="28943" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28943</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 44面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 44 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="48.3" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
        </sheet>
      </product>
      <product productID="28947" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 28947</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="66" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
        </sheet>
      </product>
      <product productID="29080" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29080</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 6面3.5インチFD用《白無地》</locDesc>
          <locDesc locale="allOthers">A4 size / 6 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="69.8" width="71.1" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="3" horizGap="28" vertGap="0" posX="19.9" posY="43.7" />
        </sheet>
      </product>
      <product productID="29090" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29090</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 6面3.5インチFD用《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 6 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="69.8" width="71.1" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="3" horizGap="28" vertGap="0" posX="19.9" posY="43.7" />
        </sheet>
      </product>
      <product productID="29100" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29100</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 16面5インチFD用</locDesc>
          <locDesc locale="allOthers">A4 size / 16 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="31.7" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="8" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="29121" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29121</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《マット紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29123" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29123</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《フォト光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29125" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29125</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《透明光沢フィルム》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29127" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29127</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《ホワイト光沢タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29131" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29131</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《シルバーマットフィルム》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29135" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29135</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《パールホワイトフィルム》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29141" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29141</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《マット紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29143" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29143</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《フォト光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29145" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29145</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《マット紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29147" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29147</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD用《下地がかくせるタイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="38.5" posY="38.5" height="41" width="41" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29148" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29148</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A5判 10面 DVDトールケース背面用ラベル《マット紙》</locDesc>
          <locDesc locale="allOthers">CD/DVD label</locDesc>
        </desc>
        <masterPanel masterID="1" height="180" width="10" shape="ellipse" />
        <sheet height="210" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="10" numDown="1" horizGap="4" vertGap="0" posX="6" posY="14" />
        </sheet>
      </product>
      <product productID="29149" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29149</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A5判 12面 CD／DVD用《ちび丸タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label Small round type</locDesc>
        </desc>
        <masterPanel masterID="1" height="44" width="44" />
                <cutout masterID="1" posX="0" posY="0" height="44" width="44" shape="ellipse" />
                <cutout masterID="1" posX="14" posY="14" height="16" width="16" shape="ellipse" />
        <sheet height="210" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="4" horizGap="2" vertGap="2" posX="6" posY="14" />
        </sheet>
      </product>
      <product productID="29163" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29163</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD内径小タイプ用《マット紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label inside diameter Small type</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="50.5" posY="50.5" height="17" width="17" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29165" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29165</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 CD／DVD内径小タイプ用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD label inside diameter Small type</locDesc>
        </desc>
        <masterPanel masterID="1" height="118" width="118" />
                <cutout masterID="1" posX="0" posY="0" height="118" width="118" shape="ellipse" />
                <cutout masterID="1" posX="50.5" posY="50.5" height="17" width="17" shape="ellipse" />
        <sheet height="296" width="148" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="30" posX="15" posY="15" />
        </sheet>
      </product>
      <product productID="29191" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29191</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 30面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 30 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="53.3" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
        </sheet>
      </product>
      <product productID="29194" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29194</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="21.2" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="12" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="29227" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29227</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面VHSビデオ正面用《光沢紙ラベル》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="47" width="78.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="5.5" vertGap="0" posX="23.75" posY="24" />
        </sheet>
      </product>
      <product productID="29229" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29229</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面VHSビデオ背面用《光沢紙ラベル》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="20" width="148" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="10" horizGap="0" vertGap="4" posX="31" posY="24" />
        </sheet>
      </product>
      <product productID="29231" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29231</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 6面3.5MO＆FD用《光沢紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 6 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="70" width="70" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="3" horizGap="6" vertGap="6" posX="32" posY="23" />
        </sheet>
      </product>
      <product productID="29233" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29233</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 14面 宛名表示用《光沢紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 14 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="32" width="83" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="4" vertGap="4" posX="20" posY="24" />
        </sheet>
      </product>
      <product productID="29305" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29305</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 4面 宛名用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Japanese postcard size / 4 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="26" width="69" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="2" posX="15.5" posY="19.25" />
        </sheet>
      </product>
      <product productID="29306" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29306</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 3面 VHSビデオ背面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="144" width="20" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="1" horizGap="2" vertGap="0" posX="18" posY="2.25" />
        </sheet>
      </product>
      <product productID="29307" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29307</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 2面 VHSビデオ正面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="47" width="78" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="4" posX="11" posY="25.25" />
        </sheet>
      </product>
      <product productID="29309" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29309</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 2面 3.5FD正面・MDケース用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">3.5 floppy disk label</locDesc>
        </desc>
        <masterPanel masterID="1" height="50" width="70" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="4" posX="15" posY="22.25" />
        </sheet>
      </product>
      <product productID="29311" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29311</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 4面 MD(ミニディスク)正面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Minidisc label</locDesc>
        </desc>
        <masterPanel masterID="1" height="52" width="32" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="2" vertGap="2" posX="17" posY="21.25" />
        </sheet>
      </product>
      <product productID="29313" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29313</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 10面 ミニDVカセット正面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Digital Video Cassette label</locDesc>
        </desc>
        <masterPanel masterID="1" height="18" width="28" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="4" vertGap="2" posX="20" posY="25.25" />
        </sheet>
      </product>
      <product productID="29314" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29314</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 10面 ミニDVカセット背面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Digital Video Cassette label</locDesc>
        </desc>
        <masterPanel masterID="1" height="9" width="43" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="10" horizGap="0" vertGap="2" posX="28.5" posY="20.25" />
        </sheet>
      </product>
      <product productID="29315" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29315</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 7面 CDケース背面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Japanese postcard size / 7 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="116" width="6" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="7" numDown="1" horizGap="4" vertGap="0" posX="17" posY="16.25" />
        </sheet>
      </product>
      <product productID="29316" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29316</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 2面 MO正面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Japanese postcard size / 2 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="44" width="70" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="6" posX="15" posY="27.25" />
        </sheet>
      </product>
      <product productID="29317" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29317</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 10面 カセットテープ正面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Japanese postcard size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="7" width="88" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="10" horizGap="0" vertGap="3" posX="6" posY="25.75" />
        </sheet>
      </product>
      <product productID="29324" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29324</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 2面 CDケース正面用《光沢紙タイプ》</locDesc>
          <locDesc locale="allOthers">Japanese postcard size / 2 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="123" width="30" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="1" horizGap="4" vertGap="0" posX="18" posY="12.75" />
        </sheet>
      </product>
      <product productID="29387" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29387</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 8面 アドレス用《光沢紙》</locDesc>
          <locDesc locale="allOthers">Japanese postcard size / 8 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="18" shape="ellipse" />
        <sheet height="148" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="2" horizGap="4" vertGap="4" posX="8" posY="17" />
        </sheet>
      </product>
      <product productID="29400" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 29400</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A6判 2面 スケッチブックタイトル用《下地がかくせる修正タイプ》</locDesc>
          <locDesc locale="allOthers">A6 size / 2 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="70" width="105" />
        <sheet height="148" width="105" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="4" />
        </sheet>
      </product>
      <product productID="31131" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31131</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面 VHSビデオ正面用《紙ラベル》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="47" width="78.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="5.5" vertGap="0" posX="23.75" posY="24" />
        </sheet>
      </product>
      <product productID="31133" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31133</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面 VHSビデオ背面用《紙ラベル》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="20" width="148" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0" posX="31" posY="25" />
        </sheet>
      </product>
      <product productID="31145" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31145</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 30面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 30 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="53.3" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
        </sheet>
      </product>
      <product productID="31148" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31148</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面四辺余白付《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="21.2" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="12" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="31272" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31272</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面FD正面用《再はくりタイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="50" width="70" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="4" vertGap="4" posX="33" posY="15.5" />
        </sheet>
      </product>
      <product productID="31273" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31273</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面ビデオ背面用《再はくりタイプ》</locDesc>
          <locDesc locale="allOthers">Videotape label</locDesc>
        </desc>
        <masterPanel masterID="1" height="20" width="148" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0" posX="31" posY="25" />
        </sheet>
      </product>
      <product productID="31274" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31274</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 20面MD正面用《再はくりタイプ》</locDesc>
          <locDesc locale="allOthers">Minidisc label</locDesc>
        </desc>
        <masterPanel masterID="1" height="52" width="32" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="5" numDown="4" horizGap="4" vertGap="4" posX="17" posY="38.5" />
        </sheet>
      </product>
      <product productID="31309" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31309</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 30面角丸四辺余白付《両面印刷できるタイプ》</locDesc>
          <locDesc locale="allOthers">Dual sided printing label</locDesc>
        </desc>
        <masterPanel masterID="1" height="25.4" width="53.3" shape="ellipse" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
        </sheet>
      </product>
      <product productID="31335" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31335</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面上下余白付《再生紙タイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
        </sheet>
      </product>
      <product productID="31337" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31337</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面上下余白付《再生紙タイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="38.1" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
        </sheet>
      </product>
      <product productID="31339" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31339</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面四辺余白付《再生紙タイプ》</locDesc>
          <locDesc locale="allOthers">A4 size / 10 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="50.8" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
        </sheet>
      </product>
      <product productID="31347" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31347</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面上下余白付《水再分散型のり使用》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="70" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
        </sheet>
      </product>
      <product productID="31501" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31501</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 1面 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 1 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="287" width="200" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5" posY="5" />
        </sheet>
      </product>
      <product productID="31503" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31503</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
        </sheet>
      </product>
      <product productID="31505" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31505</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 12 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="42.3" width="83.8" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
        </sheet>
      </product>
      <product productID="31507" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31507</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 18面 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 18 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="46.5" width="63.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="2.55" vertGap="0" posX="7.2" posY="9" />
        </sheet>
      </product>
      <product productID="31509" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31509</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 21面 角丸《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 21 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="38.1" width="63.5" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
        </sheet>
      </product>
      <product productID="31511" units="mm" layoutGroup="mailingLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 31511</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 24面《紙ラベル》</locDesc>
          <locDesc locale="allOthers">A4 size / 24 labels</locDesc>
        </desc>
        <masterPanel masterID="1" height="33.9" width="66" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
        </sheet>
      </product>
      <product productID="33538" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 33538</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 丸型2面 ワッペン用《アイロン接着タイプ》</locDesc>
          <locDesc locale="allOthers">100% cotton cloth label</locDesc>
        </desc>
        <masterPanel masterID="1" height="60" width="60" />
                <cutout masterID="1" posX="0" posY="0" height="60" width="60" shape="ellipse" />
        <sheet height="148" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="8" posX="20" posY="10" />
        </sheet>
      </product>
      <product productID="33539" units="mm" layoutGroup="otherLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 33539</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 丸型6面 ワッペン用《アイロン接着タイプ》</locDesc>
          <locDesc locale="allOthers">100% cotton cloth label</locDesc>
        </desc>
        <masterPanel masterID="1" height="35" width="35" />
                <cutout masterID="1" posX="0" posY="0" height="35" width="35" shape="ellipse" />
        <sheet height="148" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="3" horizGap="10" vertGap="10" posX="10" posY="11.5" />
        </sheet>
      </product>
      <product productID="51157" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51157</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 インデックス用《マット紙》</locDesc>
          <locDesc locale="allOthers">CD/DVD index card</locDesc>
        </desc>
        <masterPanel masterID="1" height="120" width="120" />
        <sheet height="296" width="148" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="28" posX="14" posY="14" />
        </sheet>
      </product>
      <product productID="51160" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51160</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 インデックス用《マット紙》</locDesc>
          <locDesc locale="allOthers">CD/DVD index card</locDesc>
        </desc>
        <masterPanel masterID="1" height="120" width="120" />
        <sheet height="296" width="148" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="28" posX="14" posY="14" />
        </sheet>
      </product>
      <product productID="51169" units="mm" layoutGroup="mediaLabel" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51169</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 1面 2つ折りインデックス用《マット紙タイプ》</locDesc>
          <locDesc locale="allOthers">CD/DVD Half fold index card</locDesc>
        </desc>
        <masterPanel masterID="1" height="240" width="120" />
                <cutout masterID="1" posX="0" posY="120" height="0" width="120" shape="rect" />
        <sheet height="296" width="148" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="14" posY="28" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>
